@charset "UTF-8";
* {
    box-sizing: border-box;
    font-family: 'notokr', sans-serif;
}

*:focus {
    border: none;
    outline: none;
}

body {
    position: relative;
    overflow-x: hidden
}

textarea {
    resize: none;
    outline: none
}

.wrap {
    overflow: hidden;
    position: relative;
}

.inner {
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
}

.hidden {
    position: absolute;
    top: -9999px !important;
    left: -9999px !important;
}

select {
    background: url(/inc/user/resource/image/sub/icon/icon-select-down-g.png) no-repeat 94% center;
    border: 1px solid #c4c4c4 !important;
}

.underline {
    padding-bottom: 2px;
    border-bottom: 1px solid #e03710
}

.underline2 {
    padding-bottom: 0;
    border-bottom: 1px solid #000
}

.content>.inner {
    margin-bottom: 100px
}

.font_k {
    font-family: "gyeonggi";
    font-weight: 100;
}

/* parts:skipNav */

#skip_nav {
    position: relative;
}

#skip_nav dt {
    display: none
}

#skip_nav dd.on {
    height: 40px;
    position: absolute;
    z-index: 9999;
    width: 100%;
}

#skip_nav dd a {
    display: block;
    position: absolute;
    top: -50px;
    left: 0;
    z-index: 10;
    width: 100%;
    background: #e7e7e7;
    line-height: 14px;
    font-size: 18px;
    color: #333;
    text-decoration: none;
    text-align: center;
    line-height: 36px;
}

#skip_nav dd a:active,
#skip_nav dd a:focus {
    top: 0;
}

/* parts:display*/

.inline-block {
    display: inline-block !important;
}

/* parts:row */

.row {
    -ms-display: flexbox;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.align_center,
.align-center {
    align-items: center !important;
}

.align_end,
.align-end {
    align-items: flex-end !important;
}

.justify-start,
.justify_start {
    justify-content: flex-start !important;
}

.justify-end,
.justify_end {
    justify-content: flex-end !important;
}

.justify-center,
.justify_center {
    justify-content: center !important;
}

.justify-between,
.justify_between {
    justify-content: space-between !important
}

/* parts:width */

.w_100 {
    width: 100% !important
}

.w_75 {
    width: 75% !important
}

.w_50 {
    width: 50% !important
}

.w_45 {
    width: 45% !important
}

.w_25 {
    width: 25% !important
}

.w_auto {
    width: auto !important
}

.w_titan {
    width: 800px !important
}

.w_xlarge {
    width: 680px !important
}

.w_wide {
    width: 550px !important
}

.w_slarge {
    width: 400px !important
}

.w_large {
    width: 330px !important
}

.w_fit {
    width: 220px !important
}

.w_medium {
    width: 150px !important
}

.w_normal {
    width: 140px !important
}

.w_small {
    width: 90px !important
}

.w_xsmall {}

.w_tiny {
    width: 50px !important
}

/* parts:border */

.border1 {
    border: 1px solid #dddddd !important
}

.border2 {
    border: 2px solid #dddddd !important
}

.borderB {
    border: 1px solid #000 !important
}

.borderW {
    border: 1px solid #fff !important
}

.border_cyan {
    border: 1px solid #e03710 !important
}

/* parts:font-weight */

.fw_200 {
    font-weight: 200 !important
}

.fw_300 {
    font-weight: 300 !important
}

.fw_400 {
    font-weight: 400 !important
}

.fw_500 {
    font-weight: 500 !important
}

.fw_600 {
    font-weight: 600 !important
}

.fw_700 {
    font-weight: 700 !important
}

.f_bold {
    font-weight: bold !important
}

.f_normal {
    font-weight: normal !important
}

/* parts:font-color */

.f_red {
    color: red !important
}

.f_cyan {
    color: #e03710 !important
}

.f_orange {
    color: orange !important
}

.f_yellow {
    color: yellow !important
}

.f_green {
    color: green !important
}

.f_blue {
    color: blue !important
}

.f_navy {
    color: navy !important
}

.f_purple {
    color: purple !important
}

.f_gray {
    color: rgb(175, 175, 175) !important
}

.f_white {
    color: #fff !important
}

.f_black {
    color: #000 !important
}

.f_555 {
    color: #555 !important
}

/* parts:background-color */

.bg_none {
    background-color: transparent !important
}

.bg_red {
    background-color: red !important
}

.bg_cyan {
    background-color: #e03710 !important
}

.bg_orange {
    background-color: orange !important
}

.bg_citrus {
    background-color: #ff7f01 !important
}

.bg_lightOrange {
    background-color: #ffb218 !important
}

.bg_yellow {
    background-color: yellow !important
}

.bg_gold {
    background-color: #c6a25a !important
}

.bg_green {
    background-color: green !important
}

.bg_lightGreen {
    background-color: #94cb42 !important
}

.bg_blue {
    background-color: blue !important
}

.bg_navy {
    background-color: navy !important
}

.bg_purple {
    background-color: purple !important
}

.bg_lightGray {
    background-color: #f8f8f8 !important
}

.bg_darkGray {
    background-color: #737173 !important
}

.bg_gray {
    background-color: gray !important
}

.bg_silver {
    background-color: #bdc3ce !important
}

.bg_white {
    background-color: #fff !important
}

.bg_lightBlack {
    background-color: #313636 !important
}

.bg_black {
    background-color: #000 !important
}

/* parts:padding */

.p_1 {
    padding: 10px !important;
    box-sizing: border-box
}

.p_2 {
    padding: 20px !important;
    box-sizing: border-box
}

.p_3 {
    padding: 30px !important;
    box-sizing: border-box
}

.p_4 {
    padding: 40px !important;
    box-sizing: border-box
}

.p_5 {
    padding: 50px !important;
    box-sizing: border-box
}

.px_0 {
    padding: 0 auto !important
}

.px_1 {
    padding-left: 10px !important;
    padding-right: 10px !important
}

.px_2 {
    padding-left: 20px !important;
    padding-right: 20px !important
}

.px_3 {
    padding-left: 30px !important;
    padding-right: 30px !important
}

.py_0 {
    padding: auto 0 !important
}

.py_1 {
    padding-top: 10px !important;
    padding-bottom: 10px !important
}

.py_2 {
    padding-top: 20px !important;
    padding-bottom: 20px !important
}

.py_3 {
    padding-top: 30px !important;
    padding-bottom: 30px !important
}

.pd_0 {
    padding: 0 !important
}

.pt_1 {
    padding-top: 10px !important
}

.pt_2 {
    padding-top: 20px !important
}

.pt_3 {
    padding-top: 30px !important
}

.pt_4 {
    padding-top: 40px !important
}

.pt_5 {
    padding-top: 50px !important
}

.pt_6 {
    padding-top: 60px !important
}

.pl_1 {
    padding-left: 10px !important
}

.pl_2 {
    padding-left: 20px !important
}

.pl_3 {
    padding-left: 30px !important
}

.pl_4 {
    padding-left: 40px !important
}

.pl_5 {
    padding-left: 50px !important
}

.pr_1 {
    padding-right: 10px !important
}

.pr_2 {
    padding-right: 20px !important
}

.pr_3 {
    padding-right: 30px !important
}

.pr_4 {
    padding-right: 40px !important
}

.pr_5 {
    padding-right: 50px !important
}

.pb_1 {
    padding-bottom: 10px !important
}

.pb_2 {
    padding-bottom: 20px !important
}

.pb_3 {
    padding-bottom: 30px !important
}

.pb_4 {
    padding-bottom: 40px !important
}

.pb_5 {
    padding-bottom: 50px !important
}

/* parts:margin */

.mg_0 {
    margin: 0 !important
}

.my_0 {
    margin: 0 auto !important
}

.mx_0 {
    margin: auto 0 !important
}

.mt_0 {
    margin-top: 0 !important
}

.mx_1 {
    margin-left: 10px !important;
    margin-right: 10px !important
}

.mx_2 {
    margin-left: 20px !important;
    margin-right: 20px !important
}

.mx_3 {
    margin-left: 30px !important;
    margin-right: 30px !important
}

.mx_4 {
    margin-left: 40px !important;
    margin-right: 40px !important
}

.my_1 {
    margin-top: 10px !important;
    margin-bottom: 10px !important
}

.my_2 {
    margin-top: 20px !important;
    margin-bottom: 20px !important
}

.my_3 {
    margin-top: 30px !important;
    margin-bottom: 30px !important
}

.my_4 {
    margin-top: 40px !important;
    margin-bottom: 40px !important
}

.mt_1 {
    margin-top: 10px !important
}

.mt_2 {
    margin-top: 20px !important
}

.mt_3 {
    margin-top: 30px !important
}

.mt_4 {
    margin-top: 40px !important
}

.mt_5 {
    margin-top: 50px !important
}

.mt_6 {
    margin-top: 60px !important
}

.mt_7 {
    margin-top: 70px !important
}

.mt_9 {
    margin-top: 90px !important
}

.mt_10 {
    margin-top: 100px !important
}

.ml_1 {
    margin-left: 10px !important
}

.ml_2 {
    margin-left: 20px !important
}

.ml_3 {
    margin-left: 30px !important
}

.ml_4 {
    margin-left: 40px !important
}

.ml_5 {
    margin-left: 50px !important
}

.mr_1 {
    margin-right: 10px !important
}

.mr_2 {
    margin-right: 20px !important
}

.mr_3 {
    margin-right: 30px !important
}

.mr_4 {
    margin-right: 40px !important
}

.mr_5 {
    margin-right: 50px !important
}

.mb_1 {
    margin-bottom: 10px !important
}

.mb_2 {
    margin-bottom: 20px !important
}

.mb_3 {
    margin-bottom: 30px !important
}

.mb_4 {
    margin-bottom: 40px !important
}

.mb_5 {
    margin-bottom: 50px !important
}

/* parts:text-align */

.ta_c {
    text-align: center !important
}

.ta_l {
    text-align: left !important
}

.ta_r {
    text-align: right !important
}

/* parts:pagination */

.paination,
.pagination,
.board_paging {
    justify-content: center;
    height: 45px;
    box-sizing: border-box;
    -ms-display: flexbox;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.paination a,
.pagination a,
.board_paging a,
.board_paging strong {
    -ms-display: flexbox;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    width: 43px;
    height: 100%;
    font-size: 14px;
    border: 1px solid #dddddd;
    box-sizing: border-box;
}

.paination a+a,
.pagination a+a,
.board_paging a+a {
    border-left: none;
}

.paination a.on,
.pagination a.on,
.board_paging strong {
    background-color: #e03710;
    color: #fff;
}

.board_paging strong {
    border: 1px solid #e03710;
}

.paination a.first,
.pagination a.first,
.board_paging a.p_first {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background: url('/inc/user/resource/image/sub/icon/icon_clampFirst.png') no-repeat center center
}

.paination a.prev,
.pagination a.prev,
.board_paging a.p_pri {
    background: url('/inc/user/resource/image/sub/icon/icon_clampPrev.png') no-repeat center center
}

.paination a.next,
.pagination a.next,
.board_paging a.p_next {
    background: url('/inc/user/resource/image/sub/icon/icon_clampNext.png') no-repeat center center
}

.paination a.last,
.pagination a.last,
.board_paging a.p_last {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    background: url('/inc/user/resource/image/sub/icon/icon_clampLast.png') no-repeat center center
}

/* parts:lists */

.lists li {
    position: relative;
    padding-left: 15px;
    font-size: 18px;
    line-height: 1.7em;
}

.lists li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: ""
}

.lists.bar>li:before {
    content: "-"
}

.lists.dot>li:before {
    top: 9px;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background-color: #000;
    content: ""
}

.lists.cir>li:before {
    top: 13px;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    border: 2px solid #555;
    background-color: #fff;
}

.lists.num {
    counter-reset: num;
}

.lists.num>li {
    padding-left: 25px;
}

.lists.num>li:before {
    counter-increment: num;
    content: counter(num)
}

.lists.num.comma>li:before {
    content: counter(num) '. '
}

.lists.num.cir>li:before {
    -ms-display: flexbox;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 5px;
    left: 0;
    width: 15px;
    height: 15px;
    font-size: 15px;
    border: 1px solid #555;
}

.lists.num.paren>li {
    padding-left: 25px;
}

.lists.num.paren>li:before {
    content: counter(num) ') '
}

/* parts:text-overflow */

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.ellipsis2 {
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
    height: 3em;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

/* parts:button */

.btn {
    display: block;
    -ms-display: flexbox;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    font-size: 16px;
    background: none;
    box-sizing: border-box;
    border: none;
}

/* header */

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 110px;
    z-index: 2;
}

header>div {
    height: 100%;
    padding-left: 3%;
    padding-right: 30px;
    align-items: center;
    justify-content: space-between;
}

.depth_1 {
    -ms-display: flexbox;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    height: 100%;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px 14px rgba(0, 0, 0, 0.3)
}

.menu_all {
    position: absolute;
    top: 30px;
    right: 30px;
    flex-wrap: wrap;
    z-index: 999
}

.menu_all>button {
    flex-flow: column wrap;
    align-items: flex-end;
    width: 51px;
    height: 29px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.menu_all span {
    display: block;
    background-color: #fff;
    transition: all .5s ease;
}

.menu_all span+span {
    margin-top: 10px;
}

.menu_all span.m1 {
    width: 48px;
    height: 3px;
}

.menu_all span.m2 {
    width: 38px;
    height: 3px;
}

.menu_all span.m3 {
    width: 48px;
    height: 3px;
}

.menu_all p {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
}

.menu_all.open button span {
    margin: 0
}

.menu_all.open button span:nth-child(1) {
    transform: rotate(45deg) translate(13px, 8px);
    transition: all .5s ease;
}

.menu_all.open button span:nth-child(2) {
    display: none;
    transition: all .5s ease;
}

.menu_all.open button span:nth-child(3) {
    transform: rotate(-45deg) translate(0, 5px);
    transition: all .5s ease;
}

.menu_all.open.on button span {
    background-color: #000;
}

.menu_all.open.on p {
    color: #000
}

header.sub .menu_all.open button span {
    background-color: #000;
}

header.sub .menu_all.open p {
    color: #000
}

/* .gnb > ul > li{position:relative;}
.gnb > ul > li > ul{position:absolute; left: 50%; opacity: 0; visibility: hidden; transition: all .5s ease; transform: translate(-50%, 0px);}
.gnb > ul > li > a.active+ul.on{opacity: 1; visibility: visible;  transition: all .5s ease;}
.gnb > ul > li > a.active+ul.on::before{position:absolute; top:0; width:170px; height:4px; background-color:#064fa1; transition:all .2s ease-in-out; content:"" }
.gnb > ul > li > a+ul.on{opacity: 1; visibility: visible;  transition: all .5s ease;}
.gnb > ul > li > a+ul li + li{margin-left:0}
.gnb > ul > li > a+ul li a{display:inline-block; width:170px; height:50px; background:#fff; text-align:center; line-height:50px;}
.gnb > ul > li > a+ul li+li{border-top:1px solid #ededed}
 */

.gnb {
    position: absolute;
    top: 0;
    left: 50%;
    width: 33%;
    height: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    transform: translate(-50%, 0)
}

.gnb>div {
    position: relative;
    -ms-display: flexbox;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}

.gnb>div:before {
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: 0;
    transition: all .2s ease-in-out;
    transform: translateX(-50%);
    content: ""
}

.gnb>div.open:before {
    width: 170px;
    height: 4px;
    background: rgba(31, 51, 87, 0.9);
    transition: all .2s ease-in-out;
    content: ""
}

.gnb>div+div {
    margin-left: 0
}

.gnb>div ul {
    position: absolute;
    top: 110px;
    left: 50%;
    width: 170px;
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
    transform: translateX(-50%);
    z-index: 12;
}

.gnb>div ul a {
    -ms-display: flexbox;
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    width: 100%;
    height: 50px;
    justify-content: center;
    background-color: #fff;
    transition: all .5s ease
}

.gnb>div ul a:hover {
    background-color: rgba(31, 51, 87, 0.9);
    color: #fff;
    transition: all .5s ease
}

.gnb>div.open ul {
    background-color: #fff;
    opacity: 1;
    visibility: visible;
    transition: all .5s ease;
    box-shadow: 1px 1px 16px 6px rgba(0, 0, 0, 0.2);
}

.gnb>div ul li+li {
    border-top: 1px solid #cccccc
}

.header_contest .gnb {
    width: 40%;
}

.sitemap-cont {
    overflow-y: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    border-top: 1px solid #000;
    z-index: 10;
    transition: all .5s ease;
}

.sitemap-cont.on {
    position: absolute;
    width: 100%;
    height: 100vh;
    opacity: 1;
    visibility: visible;
    transition: all .5s ease
}

.sitemap-cont .logo_top {
    position: absolute;
    top: 36px;
    opacity: 0;
    transition: all .5s ease
}

.sitemap-cont.on .logo_top {
    opacity: 1;
    transition: all .5s ease
}

.sitemap-cont.on .logo_top img.mobile {
    display: none !important
}

.sitemap-cont h3.sub-tit {
    margin-bottom: 45px;
    font-size: 44px;
    font-weight: 700;
    color: rgb(0, 0, 0);
    text-align: center;
}

.sitemap-cont>div {
    padding-top: 78px;
    padding-bottom: 234px;
}

.sitemap-cont>div ul {
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 100px;
}

.sitemap-cont>div ul li {
    width: 19%;
    margin-bottom: 80px
}

.sitemap-cont>div ul li+li {
    margin-left: 1%;
    box-sizing: border-box
}

.sitemap-cont>div ul li p.tit {
    height: 64px;
    line-height: 64px;
    text-align: center;
    background-color: #3d3d41;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
}

.sitemap-cont>div ul li a {
    height: 70px;
    border-bottom: 1px solid #e0e0e0;
    font-size: 20px;
}

.sitemap-cont .list-unstyled.dep2 {
    display: flex;
    justify-content: center;
}

.sitemap-cont .list-unstyled.dep2 li {}

.sitemap-cont .list-unstyled.dep2 li .sub-menu li {
    width: 100%;
}

.sitemap-cont .list-unstyled.dep2 li .sub-menu li a {
    height: 70px;
    line-height: 70px;
    border-bottom: 1px solid #e0e0e0;
    font-size: 20px;
    display: block;
    width: 100%;
    text-align: center;
}

/* 2023.06.29 사업소개 관리자화면 수정 */

.thumbnails {
    display: flex;
    flex-flow: row wrap;
}

.logo_top {
    width: 274px;
    height: auto;
}

.logo_top img {
    width: 100%;
}

footer.sub .img_wrap {
    width: 274px;
    height: auto;
    margin: 0 auto;
}

footer.sub .img_wrap img {
    width: 100%
}

/* content */

/* footer */

/* ===================================================== hover ===================================================== */

@media screen and (min-width:1024px) {}

/* ===================================================== responsive ===================================================== */

@media screen and (max-width:720px) {
    .sitemap-cont.on {
        position: absolute;
        top: 0px;
        height: 100vh;
        /*height:calc(100vh - 70px);*/
    }
	.menu_all button+p {
		margin-top:0 !important;
	}
    .sitemap-cont>div {
        padding-top: 65px;
    }
    .sitemap-cont>div ul {
        padding-bottom: 0;
    }
    .sitemap-cont .list-unstyled.dep2 li {
        width: 100%;
        margin-bottom: 20px;
    }
	.sitemap-cont>div ul li {
		width:100%;
		margin-bottom:20px;
	}
	.sitemap-cont>div ul li+li {
		margin-left:0 !important;
	}
	.header_contest .sitemap-cont>div ul li+li {
		margin-left:0 !important;
	}
    .sitemap-cont h3.sub-tit {
        margin-bottom: 25px;
        font-size: 22px;
    }
    .sitemap-cont>div ul li p.tit {
        height: 45px;
        line-height: 45px;
        font-size: 14px;
    }
    .sitemap-cont>div ul li p.tit.is-active .sub-menu {
        display: block;
    }
    .sitemap-cont .list-unstyled.dep2 li .sub-menu li a {
        height: 45px;
        line-height: 45px;
        font-size: 14px
    }
    .sitemap-cont>div ul li+li,
    .header_contest .sitemap-cont>div ul li+li {
        margin-left: 0
    }
    .sitemap-cont.on .inner:before {
        position: fixed;
        top: 0;
        left: -30px;
        width: calc(100% + 30px);
        height: 60px;
        background: #fff;
        content: ""
    }
}